LinPHA Multiple Local File Inclusion and PHP Code Injection Vulnerabilities

Bugtraq ID: 16592
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 11 2006 12:00AM
Updated: Feb 13 2006 05:18PM
Credit: Discovery is credited to rgod.
Vulnerable: LinPHA LinPHA 0.9.4
LinPHA LinPHA 0.9.3
LinPHA LinPHA 0.9.2
LinPHA LinPHA 0.9.1
LinPHA LinPHA 0.9 .0
LinPHA LinPHA 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus